@charset "utf-8";

@font-face {
	font-family:"CormorantInfant-Light";
	src:url("webfonts/Cormorant/CormorantInfant-Light.otf");
}

@font-face {
	font-family:"CormorantInfant-LightItalic";
	src:url("webfonts/Cormorant/CormorantInfant-LightItalic.otf");
}

@font-face {
	font-family:"CormorantInfant-Regular";
	src:url("webfonts/Cormorant/CormorantInfant-Regular.otf");
}

@font-face {
	font-family:"lmmonolt10-regular";
	src:url("webfonts/Latin Moderne Mono Light/lmmonolt10-regular.otf");
}

@font-face {
	font-family:"lmmonolt10-oblique";
	src:url("webfonts/Latin Moderne Mono Light/lmmonolt10-oblique.otf");
}

@font-face {
	font-family:"Spectral-Light";
	src:url(webfonts/Spectral/Spectral-Light.ttf);
}

@font-face {
	font-family:"Spectral-Medium";
	src:url("webfonts/Spectral/Spectral-Medium.ttf");
}

@font-face {
	font-family:"Spectral-ExtraLight";
	src:url("webfonts/Spectral/Spectral-ExtraLight.ttf");
}

@font-face {
	font-family:"Go-Mono";
	src:url("webfonts/Go/Go-Mono.ttf");
}

#body {
    margin: 0;
    background-color: rgba(245,245,245,1.00);
}
	
#h1 {
	height: 5vh;
	}

	#a {
    font-family: "Spectral-ExtraLight";
    color: black;
    text-decoration: none;
    font-size: 2.5em;
    font-weight: lighter;
    font-style: normal;
    margin-left: 1vw;
	}

	#a2 {
    color: black;
    text-decoration: none;
    font-size: 2em;
    font-weight: 400;
    font-style:normal;
    margin-left: 1vw;
    font-family: "Spectral-Medium";
	}

	#h2 {
    height: 3vh;
	}

	#b {
    text-decoration: none;
    color: black;
    font-size: 1.8em;
    font-weight: lighter;
    font-family: "Spectral-Light";
    font-style: normal;
    margin-left: 2vw;
}

	#b2 {
    text-decoration: none;
    color: rgba(24,0,132,1.00);
    font-size: 1.8em;
    font-weight: lighter;
    font-family: "Spectral-Light";
    margin-left: 2vw;
    font-style: normal;
	}

	#h3 {
    height: 3vh;
	}

	#c {
    text-decoration: none;
    color: black;
    font-size: 2.2em;
    font-weight: 100;
    font-family: "Spectral-Light";
    font-style: normal;
    margin-left: 2vw;
	}

	#c2 {
    text-decoration: none;
    color: rgba(24,0,132,1.00);
    font-size: 2em;
    font-weight: lighter;
    font-family: "Spectral-Light";
    margin-left: 3vw;
    font-style: normal;
	}

	#h4 {
    height: 3vh;
	}

	#d {
    text-decoration: none;
    color: black;
    font-size: 2.5em;
    font-weight: lighter;
    font-family: "Spectral-Light";
    font-style: normal;
    margin-left: 2vw;
	}

	#d2 {
    text-decoration: none;
    color: rgba(24,0,132,1.00);
    font-size: 2.2em;
    font-weight: lighter;
    font-family: "Spectral-Light";
    margin-left: 2vw;
    font-style: normal;
	}

	#e2 {
    text-decoration: none;
    color: rgba(24,0,132,1.00);
    font-size: 2.5em;
    font-weight: lighter;
    font-family: "Spectral-Light";
    margin-left: 2vw;
    font-style: normal;
	}

	#h5 {
    height: 3vh;		
	}

	#e {
    text-decoration: none;
    color: black;
    font-size: 2em;
    font-weight: lighter;
    font-family: "Spectral-Light";
    font-style: normal;
    margin-left: 3vw;
	}
	

	#f {
    text-decoration: none;
    color: black;
    font-size: 2em;
    font-weight: lighter;
    font-family: "Spectral-Light";
    font-style: normal;
    margin-left: 3vw;
}

	#g {
    text-decoration: none;
    color: black;
    font-size: 2em;
    font-weight: lighter;
    font-family: "Spectral-Light";
    font-style: normal;
    margin-left: 3vw;
}

	#h {
    text-decoration: none;
    color: black;
    font-size: 2em;
    font-weight: lighter;
    font-family: "Spectral-Light";
    font-style: normal;
    margin-left: 3vw;
	}

#menu {
    min-width: 10vw;
    max-height: 0vh;
}
	
	#i001 {
	margin-bottom: 1vh;
	margin-top: 10vh;
    max-width: 65vw;
    max-height: 85vh;
    padding-left: 20vw;
	padding-right: 5vw;
    float: right;
	}

	#leg1 {
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 40vw;
    padding-right: 5vw;
    float: right;
    text-decoration: none;
    color: rgba(125,125,125,1.00);
    font-size: 1.1em;
    font-family: "Go-Mono";
    font-style: normal;
    margin-left: 35px;
    text-align: right;
	}

	#leg100 {
    margin-bottom: 3vh;
    margin-top: 20vh;
    padding-left: 30vw;
    padding-right: 5vw;
    float: left;
    text-decoration: none;
    color: black;
    font-size: 1.5em;
    font-weight: 400;
    font-family: "Spectral-Light";
    font-style: normal;
    margin-left: 35px;
    text-align: right;
    line-height: 170%;
	}

	#leg101 {
    margin-top: 3vh;
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 20vw;
    padding-right: 5vw;
    float: left;
    text-decoration: none;
    color: black;
    font-size: 1.8em;
    font-weight: 600;
    font-family: "Spectral-Light";
    font-style: normal;
    margin-left: 35px;
    line-height: 170%;
    text-align: justify;
	}

	#leg102 {
    margin-top: 3vh;
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 20vw;
    padding-right: 5vw;
    float: left;
    text-decoration: none;
    color: black;
    font-size: 1.8em;
    font-weight: 400;
    font-family: "Spectral-Light";
    font-style: normal;
    margin-left: 35px;
    line-height: 170%;
	}

	#leg103 {
    margin-top: 3vh;
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 20vw;
    padding-right: 5vw;
    float: left;
    text-decoration: none;
    color: black;
    font-size: 1.8em;
    font-weight: 600;
    font-family: "Spectral-Light";
    font-style: normal;
    margin-left: 35px;
    line-height: 170%;
    text-align: justify;
	}

	#leg104 {
    margin-top: 3vh;
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 20vw;
    padding-right: 5vw;
    float: left;
    text-decoration: none;
    color: black;
    font-size: 1.8em;
    font-weight: 400;
    font-family: "Spectral-Light";
    font-style: normal;
    margin-left: 35px;
    line-height: 170%;
	}

	#leg105 {
    margin-top: 3vh;
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 20vw;
    padding-right: 5vw;
    float: left;
    text-decoration: none;
    color: black;
    font-size: 1.8em;
    font-weight: 600;
    font-family: "Spectral-Light";
    font-style: normal;
    margin-left: 35px;
    line-height: 170%;
    text-align: justify;
	}

	#leg106 {
    margin-top: 3vh;
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 20vw;
    padding-right: 5vw;
    float: left;
    text-decoration: none;
    color: black;
    font-size: 1.8em;
    font-weight: 400;
    font-family: "Spectral-Light";
    font-style: normal;
    margin-left: 35px;
    line-height: 170%;
	}

	#leg107 {
    margin-top: 3vh;
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 20vw;
    padding-right: 5vw;
    float: left;
    text-decoration: none;
    color: black;
    font-size: 1.8em;
    font-weight: 600;
    font-family: "Spectral-Light";
    font-style: normal;
    margin-left: 35px;
    line-height: 170%;
    text-align: justify;
	}

	#leg108 {
    margin-top: 3vh;
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 20vw;
    padding-right: 5vw;
    float: left;
    text-decoration: none;
    color: black;
    font-size: 1.8em;
    font-weight: 400;
    font-family: "Spectral-Light";
    font-style: italic;
    margin-left: 35px;
    line-height: 170%;
	}
	#leg109 {
    margin-top: 3vh;
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 20vw;
    padding-right: 5vw;
    float: left;
    text-decoration: none;
    color: black;
    font-size: 1.8em;
    font-weight: 600;
    font-family: "Spectral-Light";
    font-style: normal;
    margin-left: 35px;
    line-height: 170%;
    text-align: justify;
	}

	#leg110 {
    margin-bottom: 0vh;
    margin-top: 20vh;
    max-width: 90vw;
    max-height: 90vh;
    padding-right: 5vw;
    padding-left: 60vw;
    float: right;
    text-decoration: none;
    color: black;
    font-size: 1.5em;
    font-weight: 400;
    font-family: "Spectral-Light";
    font-style: normal;
    margin-left: 35px;
    line-height: 170%;
    text-align: right
	}

	#leg111{
    margin-top: 3vh;
    margin-bottom: 10vh;
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 20vw;
    padding-right: 5vw;
    float: left;
    text-decoration: none;
    color: black;
    font-size: 1.8em;
    font-weight: 400;
    font-family: "Spectral-Light";
    font-style: normal;
    margin-left: 35px;
    line-height: 170%;
	}

	#leg112 {
    margin-bottom: 3vh;
    margin-top: 0vh;
    max-width: 90vw;
    max-height: 90vh;
    padding-right: 5vw;
    padding-left: 60vw;
    float: right;
    text-decoration: none;
    color: black;
    font-size: 1.5em;
    font-weight: 400;
    font-family: "Spectral-Light";
    font-style: normal;
    margin-left: 35px;
    line-height: 170%;
    text-align: right
	}

	#leg2 {
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 40vw;
    padding-right: 5vw;
    float: right;
    text-decoration: none;
    color: rgba(125,125,125,1.00);
    font-size: 1.1em;
    font-weight: 400;
    font-family: "Go-Mono";
    font-style: normal;
    margin-left: 35px;
    text-align: right;
	}

	#leg3 {
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 40vw;
    padding-right: 5vw;
    float: right;
    text-decoration: none;
    color: rgba(125,125,125,1.00);
    font-size: 1.1em;
    font-weight: 400;
    font-family: "Go-Mono";
    font-style: normal;
    margin-left: 35px;
    text-align: right;
	}

	#leg4 {
    margin-bottom: 3vh;
    margin-top: 20vh;
    padding-left: 30vw;
    padding-right: 5vw;
    float: left;
    text-decoration: none;
    color: black;
    font-size: 1.5em;
    font-weight: 400;
    font-family: "Spectral-Light";
    font-style: normal;
    margin-left: 35px;
    text-align: right;
    line-height: 170%;
	}

	#leg5 {
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 40vw;
    padding-right: 5vw;
    float: right;
    text-decoration: none;
    color: rgba(125,125,125,1.00);
    font-size: 1.1em;
    font-family: "Go-Mono";
    font-style: normal;
    margin-left: 35px;
    text-align: right;
	}

	#leg6 {
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 40vw;
    padding-right: 20vw;
    float: right;
    text-decoration: none;
    color: rgba(125,125,125,1.00);
    font-size: 1.1em;
    font-weight: 400;
    font-family: "Go-Mono";
    font-style: normal;
    margin-left: 35px;
    text-align: right;
	}

	#leg7 {
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 40vw;
    padding-right: 20vw;
    float: right;
    text-decoration: none;
    color: rgba(125,125,125,1.00);
    font-size: 1.1em;
    font-weight: 400;
    font-family: "Go-Mono";
    font-style: normal;
    margin-left: 35px;
    text-align: right;
	}

	
	#i002 {
	margin-bottom: 1vh;
	margin-top: 10vh;
    max-width: 65vw;
    max-height: 85vh;
    padding-left: 20vw;
	padding-right: 5vw;
    float: right;
	}

	#leg8 {
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 40vw;
    padding-right: 5vw;
    float: right;
    text-decoration: none;
    color: rgba(125,125,125,1.00);
    font-size: 1.1em;
    font-family: "Go-Mono";
    font-style: normal;
    margin-left: 35px;
    text-align: right;
	}

	#leg9 {
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 40vw;
    padding-right: 20vw;
    float: right;
    text-decoration: none;
    color: rgba(125,125,125,1.00);
    font-size: 1.1em;
    font-weight: 400;
    font-family: "Go-Mono";
    font-style: normal;
    margin-left: 35px;
    text-align: right;
	}

	#leg10 {
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 30vw;
    padding-right: 20vw;
    float: right;
    text-decoration: none;
    color: black;
    color: rgba(125,125,125,1.00);
    font-size: 1.1em;
    font-family: "Spectral-Light";
    font-style: normal;
    margin-left: 35px;
    text-align: right;
	}

	#i003 {
	margin-bottom: 1vh;
	margin-top: 10vh;
    max-width: 65vw;
    max-height: 85vh;
    padding-left: 20vw;
	padding-right: 5vw;
    float: right;
	}

	#leg11 {
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 40vw;
    padding-right: 5vw;
    float: right;
    text-decoration: none;
    color: rgba(125,125,125,1.00);
    font-size: 1.1em;
    font-family: "Go-Mono";
    font-style: normal;
    margin-left: 35px;
    text-align: right;
	}

	#leg12 {
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 40vw;
    padding-right: 20vw;
    float: right;
    text-decoration: none;
    color: rgba(125,125,125,1.00);
    font-size: 1.1em;
    font-weight: 400;
    font-family: "Go-Mono";
    font-style: normal;
    margin-left: 35px;
    text-align: right;
	}

	#leg13 {
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 40vw;
    padding-right: 20vw;
    float: right;
    text-decoration: none;
    color: rgba(125,125,125,1.00);
    font-size: 1.1em;
    font-weight: 400;
    font-family: "Go-Mono";
    font-style: normal;
    margin-left: 35px;
    text-align: right;
	}

	#leg14 {
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 40vw;
    padding-right: 5vw;
    float: right;
    text-decoration: none;
    color: rgba(125,125,125,1.00);
    font-size: 1.1em;
    font-family: "Go-Mono";
    font-style: normal;
    margin-left: 35px;
    text-align: right;
	}

	#leg15 {
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 40vw;
    padding-right: 20vw;
    float: right;
    text-decoration: none;
    color: rgba(125,125,125,1.00);
    font-size: 1.1em;
    font-weight: 400;
    font-family: "Go-Mono";
    font-style: normal;
    margin-left: 35px;
    text-align: right;
	}

	#leg16 {
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 40vw;
    padding-right: 20vw;
    float: right;
    text-decoration: none;
    color: rgba(125,125,125,1.00);
    font-size: 1.1em;
    font-weight: 400;
    font-family: "Go-Mono";
    font-style: normal;
    margin-left: 35px;
    text-align: right;
	}

	#i004 {
	margin-top: 10vh;
	margin-bottom: 1vh;
    max-width: 65vw;
    max-height: 85vh;
    padding-left: 20vw;
	padding-right: 5vw;
    float: right;
	}

	#i005 {
	margin-top: 10vh;
	margin-bottom: 1vh;
    max-width: 65vw;
    max-height: 85vh;
    padding-left: 20vw;
	padding-right: 5vw;
    float: right;
	}	

	#leg17 {
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 40vw;
    padding-right: 5vw;
    float: right;
    text-decoration: none;
    color: rgba(125,125,125,1.00);
    font-size: 1.1em;
    font-family: "Go-Mono";
    font-style: normal;
    margin-left: 35px;
    text-align: right;
	}

	#leg18 {
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 40vw;
    padding-right: 5vw;
    float: right;
    text-decoration: none;
    color: rgba(125,125,125,1.00);
    font-size: 1.1em;
    font-weight: 400;
    font-family: "Go-Mono";
    font-style: normal;
    margin-left: 35px;
    text-align: right;
	}

	#leg19 {
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 40vw;
    padding-right: 20vw;
    float: right;
    text-decoration: none;
    color: rgba(125,125,125,1.00);
    font-size: 1.1em;
    font-weight: 400;
    font-family: "Go-Mono";
    font-style: normal;
    margin-left: 35px;
    text-align: right;
	}

	#i006 {
	margin-top: 10vh;
	margin-bottom: 1vh;
    max-width: 65vw;
    max-height: 85vh;
    padding-left: 20vw;
	padding-right: 5vw;
    float: right;
	}

	#leg20 {
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 40vw;
    padding-right: 20vw;
    float: right;
    text-decoration: none;
    color: rgba(125,125,125,1.00);
    font-size: 1.1em;
    font-weight: 600;
    font-family: "Go-Mono";
    font-style: normal;
    margin-left: 35px;
    text-align: right;
	}

	#leg21 {
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 40vw;
    padding-right: 20vw;
    float: right;
    text-decoration: none;
    color: rgba(125,125,125,1.00);
    font-size: 1.1em;
    font-weight: 400;
    font-family: "Go-Mono";
    font-style: normal;
    margin-left: 35px;
    text-align: right;
	}

	#leglast {
    max-width: 90vw;
    max-height: 90vh;
    padding-left: 40vw;
    padding-right: 5vw;
    float: right;
    text-decoration: none;
    color: rgba(125,125,125,1.00);
    font-size: 1.1em;
    font-family: "Go-Mono";
    font-style: normal;
    margin-left: 35px;
    text-align: right;
    margin-bottom: 5vh;
	}

	#i007 {
	margin-top: 10vh;
	margin-bottom: 1vh;
    max-width: 65vw;
    max-height: 85vh;
    padding-left: 20vw;
	padding-right: 5vw;
    float: right;
	}

	#i008 {
	margin-top: 10vh;
	margin-bottom: 1vh;
    max-width: 65vw;
    max-height: 85vh;
    padding-left: 20vw;
	padding-right: 5vw;
    float: right;
	}

	#i009 {
	margin-top: 10vh;
	margin-bottom: 1vh;
    max-width: 65vw;
    max-height: 85vh;
    padding-left: 20vw;
	padding-right: 5vw;
    float: right;
	}

	#i010 {
	margin-top: 10vh;
	margin-bottom: 1vh;
    max-width: 65vw;
    max-height: 85vh;
    padding-left: 20vw;
	padding-right: 5vw;
    float: right;
	}

	#i011 {
	margin-top: 10vh;
	margin-bottom: 1vh;
    max-width: 65vw;
    max-height: 85vh;
    padding-left: 20vw;
	padding-right: 5vw;
    float: right;
	}

	#i012 {
	margin-top: 10vh;
	margin-bottom: 1vh;
    max-width: 65vw;
    max-height: 85vh;
    padding-left: 20vw;
	padding-right: 5vw;
    float: right;
	}

	#i013 {
	margin-top: 10vh;
	margin-bottom: 1vh;
    max-width: 65vw;
    max-height: 85vh;
    padding-left: 20vw;
	padding-right: 5vw;
    float: right;
	}

	#i014 {
	margin-top: 10vh;
	margin-bottom: 1vh;
    max-width: 65vw;
    max-height: 85vh;
    padding-left: 20vw;
	padding-right: 5vw;
    float: right;
	}

	#i015 {
	margin-top: 10vh;
	margin-bottom: 1vh;
    max-width: 65vw;
    max-height: 85vh;
    padding-left: 20vw;
	padding-right: 5vw;
    float: right;
	}

	#ilast{
	margin-top: 10vh;
	margin-bottom: 5vh;
    max-width: 65vw;
    max-height: 85vh;
    padding-left: 20vw;
	padding-right: 5vw;
    float: right;	
}

	#dd001 {
    margin-top: 10vh;
    margin-bottom: 5vh;
    max-width: 85vw;
    max-height: 85vh;
    padding-left: 20vw;
	padding-right: 5vw;
    float: right;
}
